HaruDoc::useJPFonts
HaruDoc::useKRFonts
HaruDoc
PHP Manual

# HaruDoc::useKREncodings

(PECL haru >= 0.0.1)

HaruDoc::useKREncodings — Enable Korean encodings

### Description

bool HaruDoc::useKREncodings ( void )

Enables Korean encodings.

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws a HaruException on error.

### See Also

- HaruDoc::useKRFonts - Enable builtin Korean fonts

HaruDoc::useJPFonts
HaruDoc::useKRFonts
HaruDoc
PHP Manual